

/**umb_name:Section Header*/
.section-header{}

/**umb_name:BlockQuote*/
.BlockQuote{border-color: #fdb827;
font-size: 20px;
font-family: "prohibition";
font-style: normal;
font-weight: 400;}



/**umb_name:Paragraph*/
.Paragraph{}



/**umb_name:Introduction*/
.important-heading{}

/**umb_name:Header 2- partial*/
.text-black-h2{}

/**umb_name:Header 2*/
h2{}